/*-------------------------------
FILMFESTIVALAGENT.COM
-------------------------------*/
body
{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#101726+10,1d2a43+55,364d7b+80 */

background: #fff;
height: 100%;
margin: 0;
}
html
{
height: 100%;
}
#wrap
{

padding-top: 0.7%;
}
#main
{
background:#fff;
padding: 1% 3% 2%;
padding-bottom:2%;
font-family:Arial, Helvetica, sans-serif;
min-height:600px;
margin:0 auto;
max-width:980px;
box-sizing: border-box;
}
#main a
{
color:#0091B0;
}
#main_fp
{
color:#333;
font-family:Arial, Helvetica, sans-serif;
margin:0 auto;
max-width:980px;
box-sizing: border-box;
}

img
{
	max-width:100%;
}


.highlight
{
color:#DB2929;
margin:0;
padding:0;
}
.red
{
color:#DB2929;
margin:0;
padding:0;
}
.green
{
color:#4CBB17;
margin:0;
padding:0;
}
.gold
{
	color:#ffd700;
}
/*-----Fonts-----*/
h1
{
font-family:'Nobile', sans-serif;
font-size:2.1em;
}
h2
{
color:#E41F20;
font-family:'Nobile', sans-serif;
font-weight:400;
font-size:1.8em;
}
p, ul, ol
{
font-size:1.1em;
line-height:1.5em;
}
a
{
color:#E41F20;
text-decoration:none;
}
.bold
{
	font-weight:bold;
	}
.italic
{
	font-style:italic;
}
.gold
{
	color:#CEA22C;
}
.silver
{
	color:#BFDFF3;
}

figcaption
{
  color:#98B2C2;
  font-style:italic;
  font-size:15px;
}
/*-----Header-----*/
header img
{
border:0;
padding:20px 10px 20px 10px;
}
header
{
max-height:330px;
clear:both;

}

header, footer
{
display:block;
}

#logo
{
	max-width:980px;
	margin:0 auto;
}

#main_pics img
{
width:100%;
}
#main_pics h1
{
	z-index: 2;
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
    top: 50%;
    padding: 0.8em;
    margin-top: -13px; /* 1/2 height */
    background: white;
    background: rgba(255, 255, 255, 0.8); /* CSS3 */
    width:40%;
    text-align:center;
}

/*-----Navigation-----*/
/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

nav {
	
	width: 100%;
	background-color:#E41F20;
	font-size: 16pt;
	font-family: 'Oswald', sans-serif;
	font-weight: bold;
	position: relative;
	border-bottom:1px solid #7D0008;
	border-top:2px solid #7D0008;
	
}
nav ul {
	padding: 0;
	margin: 0 auto;
	width: 480px;

}
nav li {
	display: inline;
	float: left;
}
nav a {
	color:#fff;
	display: inline-block;
	text-align: center;
	text-decoration: none;

	padding:16px 12px 16px 12px;
	text-shadow: 1px 1px 0px #000;
	-moz-transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
}

nav li:last-child a {
	border-right: 0;
}
nav a:hover, nav a:active {
	color: #fff;
	background:#7D0008;
}
nav a#pull {
	display: none;
}

/*Styles for screen 980px and lower*/
@media screen and (max-width: 980px) {
	nav { 
  		height: auto;
  	}
  	nav ul {
  		width: 100%;
  		display: block;
  		height: auto;
  	}
  	nav li {
  		width: 50%;
  		float: left;
  		position: relative;
  	}
  	nav li a {
		border-bottom: 1px solid #041d2c;
	}
  	nav a {
	  	text-align: left;
	  	width: 100%;
	  	text-indent: 25px;
			padding:6px 0px 6px 0px;
  	}
  	#main_fp
  	{
  	padding:0 3% 0 3%;
  	}
  	
  	#main_pics h1
{
	position: static;
	width:100%;
	padding:0;
	margin: .67em 0;
    text-align:center;
}
	#main_pics img
	{
	display:none;
	}
	
	footer
	{
	padding:0 3% 0 3%;
	}

}

/*Styles for screen 515px and lower*/
@media only screen and (max-width : 480px) {
	nav {
		border-bottom: 0;
	}
	
	nav a
	{
			padding:6px 0px 6px 0px;
	}
	nav ul {
		display: none;
		height: auto;
	}
	nav a#pull {
		display: block;
		background-color:rgba(0,0,0,0.5);
		width: 100%;
		position: relative;
	}
	nav a#pull:after {
		content:"";
		background: rgba(0, 0, 0, 0) url("/images/nav-icon.png") no-repeat scroll 0 0;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
	}
	

}

/*Smartphone*/
@media only screen and (max-width : 320px) {
	nav li {
		display: block;
		float: none;
		width: 100%;
	}
	nav li a {
		border-bottom: 1px solid #576979;
	}
	
	

}




/*-----Footer-----*/
footer
{
height:50px;
font-family:Arial, Helvetica, sans-serif;
margin:0 auto;
max-width:980px;
box-sizing: border-box;
border-top:1px dotted #333;
}
footer p
{
padding:1em 0 1em 0;
margin:0;
width:60%;
display:inline-block;
}
/*-----Form-----*/

form
{
padding-bottom:1%;
}
label.field-info
{
margin-top:20px;
}
fieldset
{
margin: 0;
border: 0;
padding: 0;
}

legend
{
display: none;
}

form h3
{
clear: both;
padding: 5px 0px 10px 0px;
font-size: 14px;
}

form label
{
display: block;
max-width: 400px;
font-size: 14px;
line-height: 18px;
padding: 0px 0px 18px 0px;
}

form input
{
display: block;
margin-top: 3px;
background:#eee;
background:-moz-linear-gradient(#eee, #fff);
background:-webkit-gradient(linear, left top, left bottom, from(#eee), to(#fff));
background:-webkit-linear-gradient(top, #eee, #fff);
background:-ms-linear-gradient(top, #eee, #fff);
background:-o-linear-gradient(top, #eee, #fff);
background:linear-gradient(top, #eee, #fff);
border:1px solid #fff;
outline:1px solid #ccc;
}
.required,
form label.field-first,
form label.field-last,
form label.field-gender,
form label.field-country,
form label.field-city,
form label.field-address,
form label.field-zip,
form label.field-email
{
font-weight:bold;
}
form label.field-first,
form label.field-gender,
form label.field-country,
form label.field-address,
form label.field-email,
form label.field-phone
{
clear: left;
}

form label.field-first,
form label.field-last,
form label.field-gender,
form label.field-country,
form label.field-url,
form label.field-city,
form label.field-email,
form label.field-phone
{
float: left;
margin: 0px 10px 0px 0px;
width: 195px;
}


form label.field-first input,
form label.field-last input,
form label.field-gender select,
form label.field-email input,
form label.field-country input,
form label.field-url input,
form label.field-city input,
form label.field-phone input
{
width: 195px;
padding: 0px;
}

form label.field-address
{
float: left;
width: 100%;
margin: 0px 0px 0px 0px;
}

form label.field-address input
{
width: 100%;
}

form input#payment,
form input#paper
{
clear: left;
float: left;
padding: 0px;
margin: 0px 0px 0px 0px;
}

form label.radioitem
{
clear: none;
margin: 0px 0px 0px 25px;
padding: 0px 0px 15px 0px;
}

textarea
{
display: block;
background: #eee;
background: -moz-linear-gradient(top, #eee, #fff 10%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(#eee), color-stop(10%,#fff));
background: -webkit-linear-gradient(top, #eee,#fff 10%);
background: -o-linear-gradient(top, #eee,#fff 10%);
background: -ms-linear-gradient(top, #eee,#fff 10%);
background: linear-gradient(top, #eee,#fff 10%);
border:1px solid #fff;
outline:1px solid #ccc;
height:200px;
width:100%;
}

form textarea
{
margin-top: 3px;
}


#submit
{
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #eeeeee) );
	background:-moz-linear-gradient( center top, #ffffff 5%, #eeeeee 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee');
	background-color:#ffffff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #cccccc;
	display:inline-block;
	color:#555555;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
	outline:none;
	margin-top:20px;

}

#submit:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #eeeeee), color-stop(1, #ffffff) );
	background:-moz-linear-gradient( center top, #eeeeee 5%, #ffffff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#ffffff');
	background-color:#eeeeee;
}
#submit:active {
	position:relative;
	top:1px;
}

.statusmsg
{
font-size: 12px; 
color:#BA0000;
padding: 3px;
background: #FFE6E6; 
border: 1px solid #BA0000;
border-radius: 10px 10px 10px 10px;
box-shadow: 0 5px 10px #BCBCBC; 
margin: 20px 0;
padding: 10px;
}

/*-----Pictures-----*/
.left
{
margin-right:20px;
margin-top:10px;
margin-bottom:10px;
float:left;
}
.right
{
margin-left:20px;
margin-top:10px;
margin-bottom:10px;
float:right;
}
.border img
{
border: 5px solid #FFFFFF;
box-shadow: 1px 1px 10px #666666;
}
/*-----Tables-----*/
table
{
text-align:left;
border-collapse:collapse;
width:100%;
}
tr:hover th[scope=row], tr:hover td
{
color:#888;
}
th
{
background:#404040;
border-bottom:3px solid #ccc;
color:#fff;
padding:15px;
}
td
{
background:#f6f6f6;
border-bottom:1px solid #ccc;
color:#2b2b2b;
-moz-transition-duration: 0.5s;
-webkit-transition-duration: 0.5s;
-o-transition-duration: 0.5s;
}
td
{
padding:10px 10px;
}

/*-----Paypal-----*/
#main table img
{
	border:none;
}
table form
{
	width:150px;
	height:50px;
}
/*-----Lists-----*/
.list ul
{
padding:0;
margin:0;
list-style:none;
}
.list li
{
border-bottom:1px dotted #888;
max-width:450px;
font-size:15px;
padding:5px;
}
/*-----Quotes-----*/
blockquote
{
display:block;
padding:10px 20px;
text-align:justify;
}
blockquote p
{
font-style:italic;
color:#515151;
display:inline;
}
blockquote p:before, blockquote p:after
{
font-size:100px;
line-height:0;
}
blockquote p:before
{
content:'\201C'; /*Fixes IE/Chrome issues*/
padding-right:15px;
vertical-align:-45px;
}
blockquote p:after
{
content:'\201D'; /*Fixes IE/Chrome issues*/
vertical-align:-60px;
font-size:100px;
}
cite
{
float:right;
padding-top:20px;
}
/*-----Social Buttons-----*/
#socialbuttons
{
float:right;
margin:1em 1em 0 0;
}

.fb_iframe_widget {
    overflow: hidden;
}

/*-----Slideshow-----*/
.fadein { position:relative; height:400px;}
.fadein img {
    left: 0;
    position: absolute;
    top: 0;
}

/*-----Keynote------*/
#keynote
{
float:right;
width:180px;
padding-top:140px;
padding-right: 40px;
padding-left: 10px;
font-family:Arial, Helvetica, sans-serif;
}
#keynote h2
{
border:none;
}

#keynote img
{
border: 5px solid #FFFFFF;
box-shadow: 1px 1px 10px #666666;
}

/*-----Dedicated------*/
#dedicated
{
float:right;
width:180px;
padding-top:140px;
padding-right: 80px;
padding-left: 10px;
font-family:Arial, Helvetica, sans-serif;
}
#dedicated h4
{
border:none;
}

#dedicated img
{
border: 5px solid #FFFFFF;
box-shadow: 1px 1px 10px #666666;
}

/*-----Stars-----*/

.star-container
{
	margin-right: 300px;
    margin-top: 15px;
    width: 200px;
	float:right;
}


/*-----Spamtest-----*/

.robotic { display: none; }

